Forgot your password?
typodupeerror
Linux

+ - Xfce 4.8 released->

Submitted by
PerlDudeXL
PerlDudeXL writes "Today, after almost two years of work, we have the special pleasure of announcing the much awaited release of Xfce 4.8, the new stable version that supersedes Xfce 4.6. [..] Xfce 4.8 is our attempt to update the Xfce code base to all the new desktop frameworks that were introduced in the past few years. We hope that our efforts to drop pieces like ThunarVFS and HAL with GIO, udev, ConsoleKit and PolicyKit will help bringing the Xfce desktop to modern distributions."
Link to Original Source

Comment: Re:1 Question (Score 2, Informative) 226

by PerlDudeXL (#27309453) Attached to: NASA Tests Heaviest Chute Drop Ever

Feet, miles and knot based units are the de facto standard in aerospace. The scientists
use SI units, the pilots do not. For a software I wrote I had to use SI units internally
and had to convert those values to feet/miles/knot based ones before passing them into a
pilot specific software. I work in germany (at the DLR if it matters).

Software

+ - Linux kernel 2.6.20 released

Submitted by
diegocgteleline.es
diegocgteleline.es writes "After two months of development, Linux 2.6.20 has been released. This release includes two different virtualization implementations: KVM: full-virtualization capabilities using Intel/AMD virtualization extensions and a paravirtualization implementation usable by different hypervisors. Aditionally, 2.6.20 includes PS3 support, a fault injection debugging feature, UDP-lite support, better per-process IO accounting, relative atime, relocatable x86 kernel, some x86 microoptimizations, lockless radix-tree readside, shared pagetables for hugetbl, and many other things. Read the list of changes for more details."
X

+ - Xfce 4.4.0 Released

Submitted by
kelnos
kelnos writes "After more than two years since our previous stable feature release, the Xfce Team is proud to announce the release of Xfce 4.4.0. This release features our new file manager, Thunar, as well as many improvements and feature additions to Xfce's core components.

Head over to our brand-new website and take a look at our visual tour, or go straight to the downloads."
Windows

+ - Vista Exploit Surfaces on Russian Hacker Site

Submitted by
nithinraju
nithinraju writes "Proof-of-concept exploit code for a privilege escalation vulnerability affecting all versions of Windowsincluding Vistahas been posted on a Russian hacker forum, forcing Microsoft to activate its emergency response process. Mike Reavey, operations manager of the Microsoft Security Response Center, confirmed that the company is closely monitoring the public posting, which first appeared on a Russian language forum on Dec. 15. It affects csrss.exe, which is the main executable for the Microsoft Client/Server Runtime Server. According to an alert cross-posted to security mailing lists, the vulnerability is caused by a memory corruption when certain strings are sent through the MessageBox API. The PoC reportedly allows for local elevation of privilege on Windows 2000 SP4, Windows Server 2003 SP1, Windows XP SP1, Windows XP SP2 and Windows Vista operating systems, Reavey said in an entry posted late Dec. 21 on the MSRC blog. Initial indications are that in order for the attack to be successful, the attacker must already have authenticated access to the target system. Of course these are preliminary findings and we have activated our emergency response process involving a multitude of folks who are investigating the issue in depth to determine the full scope and potential impact to Microsofts customers, Reavey added. While I know this is a vulnerability that impacts Windows Vista I still have every confidence that Windows Vista is our most secure platform to date, he added. The MSRC is expected to issue a formal security advisory with pre-patch workarounds. In the interim, the company is urging customers to enable a firewall, apply all security updates and install anti-virus and anti-spyware protection. To date, there are no reports of actual attacks against Windows users. The Microsoft confirmation comes hard on the heels of a claim by anti-virus vendor Trend Micro that underground hackers are selling zero-day exploits for Windows Vista at $50,000 a pop. MY BLOG IS http://alieneliminator.wordpress.com/"

16.5 feet in the Twilight Zone = 1 Rod Serling

Working...